cURL
curl --request GET \ --url https://api.slng.ai/v1/pronunciation/dictionaries \ --header 'Authorization: Bearer <token>'
{ "dictionaries": [ { "id": "pd_01abc...", "org_id": "org_123", "name": "brand-pronunciations", "normalized_name": "brand-pronunciations", "modes": { "rewrite": { "rules": [ { "match": "NAIC", "replace": "en ay eye see" } ] }, "ipa": { "rules": [ { "match": "SLNG", "ipa": "slɪŋ" } ] } }, "content_hash": "sha256:...", "created_at": "2026-05-15T12:00:00.000Z", "metadata": { "language": "hi-IN", "providers": [ "sarvam", "cartesia" ] }, "created_by_key_label": "production-key" } ] }
List pronunciation dictionaries for the authenticated organization.
Documentation IndexFetch the complete documentation index at: https://docs.slng.ai/llms.txtUse this file to discover all available pages before exploring further.
Fetch the complete documentation index at: https://docs.slng.ai/llms.txt
Use this file to discover all available pages before exploring further.
Bearer authentication header of the form Bearer <token>, where <token> is your auth token.
Bearer <token>
<token>
Pronunciation dictionaries for the authenticated organization.
Show child attributes
Was this page helpful?
Contact support